#include <stdio.h>
#include <string.h>

struct
{
    char name[20];
    float score;
} c1, c2, c3;

int main()
{
    strcpy(c1.name, "张三");
    c1.score = 99.5f;
    printf("姓名：%s 成绩：%.2f\n", c1.name, c1.score);
    return 0;
}